@article{levine2016vegetable,
  title={Vegetable Production System (Veggie)},
  author={Levine, Howard G and Smith, Trent M},
  year={2016}
}

@article{fu2016establish,
  title={How to establish a Bioregenerative Life Support System for long-term crewed missions to the Moon or Mars},
  author={Fu, Yuming and Li, Leyuan and Xie, Beizhen and Dong, Chen and Wang, Mingjuan and Jia, Boyang and Shao, Lingzhi and Dong, Yingying and Deng, Shengda and Liu, Hui and others},
  journal={Astrobiology},
  volume={16},
  number={12},
  pages={925--936},
  year={2016},
  publisher={Mary Ann Liebert, Inc. 140 Huguenot Street, 3rd Floor New Rochelle, NY 10801 USA}
}


@article{wheeler2017agriculture,
  title={Agriculture for space: People and places paving the way},
  author={Wheeler, Raymond M},
  journal={Open agriculture},
  volume={2},
  number={1},
  pages={14--32},
  year={2017},
  publisher={De Gruyter Open}
}

@article{zabel2016review,
  title={Review and analysis of over 40 years of space plant growth systems},
  author={Zabel, Paul and Bamsey, Matthew and Schubert, Daniel and Tajmar, Martin},
  journal={Life sciences in space research},
  volume={10},
  pages={1--16},
  year={2016},
  publisher={Elsevier}
}

@techreport{bingham2002lada,
  title={Lada: The ISS plant substrate microgravity testbed},
  author={Bingham, Gail E and Topham, T Shane and Mulholland, John M and Podolsky, Igor G},
  year={2002},
  institution={SAE Technical Paper}
}

@article{ivanova2001first,
  title={First successful space seed-to-seed plant growth experiment in the SVET-2 space greenhouse in 1997},
  author={Ivanova, Tania and Sapunova, Svetlana and Kostov, Plamen and Dandolov, Ivan},
  journal={Space Research Institute, Bulgarian Academy of Sciences. http://www. space. bas. bg/astro/Aerosp16/tania1. pdf},
  year={2001}
}

@article{kyriacou2017microgreens,
  title={Microgreens as a component of space life support systems: A cornucopia of functional food},
  author={Kyriacou, Marios C and De Pascale, Stefania and Kyratzis, Angelos and Rouphael, Youssef},
  journal={Frontiers in plant science},
  volume={8},
  pages={1587},
  year={2017},
  publisher={Frontiers}
}

@article{wamelink2014can,
  title={Can plants grow on Mars and the moon: a growth experiment on Mars and moon soil simulants},
  author={Wamelink, GW Wieger and Frissel, Joep Y and Krijnen, Wilfred HJ and Verwoert, M Rinie and Goedhart, Paul W},
  journal={PLoS One},
  volume={9},
  number={8},
  pages={e103138},
  year={2014},
  publisher={Public Library of Science}
}

@article{shani2013survey,
  title={A survey of point-based POMDP solvers},
  author={Shani, Guy and Pineau, Joelle and Kaplow, Robert},
  journal={Autonomous Agents and Multi-Agent Systems},
  volume={27},
  number={1},
  pages={1--51},
  year={2013},
  publisher={Springer}
}




@article{carillo2020challenges,
  title={Challenges for a Sustainable Food Production System on Board of the International Space Station: A Technical Review},
  author={Carillo, Petronia and Morrone, Biagio and Fusco, Giovanna Marta and De Pascale, Stefania and Rouphael, Youssef},
  journal={Agronomy},
  volume={10},
  number={5},
  pages={687},
  year={2020},
  publisher={Multidisciplinary Digital Publishing Institute}
}


@article{paradiso2020design,
  title={Design of a Module for Cultivation of Tuberous Plants in Microgravity: The ESA Project “Precursor of Food Production Unit”(PFPU)},
  author={Paradiso, Roberta and Ceriello, Antonio and Pannico, Antonio and Sorrentino, Salvatore and Palladino, Mario and Giordano, Maria and Fortezza, Raimondo and De Pascale, Stefania},
  journal={Frontiers in Plant Science},
  volume={11},
  pages={417},
  year={2020},
  publisher={Frontiers}
}

@article{paradiso2019growth,
  title={Growth, photosynthetic activity and tuber quality of two potato cultivars in controlled environment as affected by light source},
  author={Paradiso, Roberta and Arena, Carmen and Rouphael, Youssef and d’Aquino, Luigi and Makris, Konstantinos and Vitaglione, Paola and De Pascale, Stefania},
  journal={Plant Biosystems-An International Journal Dealing with all Aspects of Plant Biology},
  volume={153},
  number={5},
  pages={725--735},
  year={2019},
  publisher={Taylor \& Francis}
}


@article{imhof2019greenhouse,
  title={GREENHOUSE DESIGN CONCEPTS FOR MOON AND MARS},
  author={Imhof, Barbara and Hogle, Molly and Hoheneder, Waltraut and Waclavicek, Ren{\'e} and Davenport, Bob and Schubert, Daniel and Vrakking, Vincent and Zeidler, Conrad and Maiwald, Volker and Zabel, Paul and others},
  year={2019}
}

@inproceedings{zabel2015introducing,
  title={Introducing EDEN ISS-A European project on advancing plant cultivation technologies and operations},
  author={Zabel, Paul and Bamsey, Matthew and Zeidler, Conrad and Vrakking, Vincent and Johannes, Bernd-Wolfgang and Rettberg, Petra and Schubert, Daniel and Romberg, Oliver and Imhof, Barbara and Davenport, Robert and others},
  year={2015},
  organization={45th International Conference on Environmental Systems}
}


@article{palermo2012hydroponic,
  title={Hydroponic cultivation improves the nutritional quality of soybean and its products},
  author={Palermo, Mariantonella and Paradiso, Roberta and De Pascale, Stefania and Fogliano, Vincenzo},
  journal={Journal of agricultural and food chemistry},
  volume={60},
  number={1},
  pages={250--255},
  year={2012},
  publisher={ACS Publications}
}


